/* CSS Document */
@import url("skeleton.css");
/* font-family: 'Armata', sans-serif; */
body, h1, h2, h3, h4, h5, a, div, p{
	font-family: 'Muli', sans-serif;
	margin-bottom:0;
}
body{		
	background-color:#fff;
}

a, a:hover, a:link, a:active{
	text-decoration:none;
	color:#333;
	/*-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-color:rgb(233,242,242);*/
}
/****************************************************/
/****************** Main Wrappers *******************/
/****************************************************/
.menu-container-desktop{
	background-image:url(../media/images/layout/menu-bk.png);
	background-repeat:no-repeat;
	background-position:top center;
	text-align:center;
	list-style:none;
	overflow:auto;
	position:relative;
	z-index:100;
	margin:0 auto;
	width:64em;
}
.content-wrapper{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1;	
	margin:0px;
	padding:0px;
}
.slider-container{}
/****************************************************/
/***************Header & Navigation******************/
/****************************************************/
.menu{
	text-align:center;
	list-style:none;
}

.menu > ul{
	display:inline-block;
	margin-left:-10px;
	font-variant:small-caps;
	list-style:none;
	vertical-align:top;
}
.menu > ul.menus > a > li{
	color:#666;
	display:inline;
	width:100%;
	font-size:125%;
	padding-top:.5em;
	padding-bottom:.5em;	
	margin:.3em .8em .3em .8em;	
	text-align:center;
	font-variant:small-caps;
	font-weight:bold;
	vertical-align:top;
}
.menu > ul.menus > a{
	padding:4px 15px 8px 15px;
}
.menu > ul.menus > a:hover{
	background-color:#FFFFFF;
	color:#000;		
}
.menu > ul > a > li > img{
	padding:0px;
	margin-top:0px;
}

/****************************************************/
/********************** Footer **********************/
/****************************************************/
#footerlink{
	color:#CCC;
	text-decoration:none;	
}
#footerlink:hover{
	color:#fff;
	text-decoration:underline;
}
.footer{
	background-color:#333;
	color:#CCC;	
	padding-top:4em;
	padding-bottom:4em;
}
.footer > div > ul{
	list-style:none;
	width:inherit;	
}
.footer > div > ul > li{
	  font-size: 100%;
  color: #999;
  display: inline-block;
  padding: 1em;
  font-weight: bold;
}
.footer>div>#main-menu{
	margin-bottom: 0em;
	padding-bottom: 0em;
	line-height: 0em;
	height: 2em;
}
.footer>div>#submenu>li{
	padding:0em;
}
.footer>div>#submenu>li>a{
	font-size: 80%;
  	color: #999;
}
.footer>div>#submenu>li.vert-bar, .vert-bar{
		padding-right:1em;
		padding-left:1em;
		color:#999999;
}
.footer > div > ul > li:hover{
	text-decoration:underline;
	color:#FFF;
}
.footer-bottom{
	padding-top:1em;
	color:#FFF;
	background-color:rgb(7,91,154);
}
.footer-bottom>div>img{
	vertical-align:middle;	
}
#social-icons>a>img{
	margin-left:1em;
	margin-right:1em;	
}
.copyright{
	font-size:70%;
	color:#999;	
	display:inline-block;
}
section#plr-blue-background{
	position: relative;
	bottom: 0px;
}
/****************************************************/
/******************* Hover Images *******************/
/****************************************************/


li#carpet:hover{
	background-image:url(../media/images/samples/carpet.jpg);
	background-size:cover;	
}
li#cabinetry:hover{
	background-image:url(../media/images/samples/rosewood.jpg);	
	background-size:cover;	
}
li#upholstery:hover{
	background-image:url(../media/images/samples/upholstery.jpg);
	background-size:cover;	
}
li#dye:hover{
	background-image:url(../media/images/samples/dye.jpg);
	background-size:cover;	
	color:#000;
}
li#plating:hover{
	background-image:url(../media/images/samples/plating.jpg?v=2);
	background-size:cover;	
	color:#000;
}
li#seatbelts:hover{
	background-image:url(../media/images/samples/seatbelt.jpg);
	background-size:cover;	
}

/****************************************************/
/***************** Custom Classes *******************/
/****************************************************/
#plr-blue-background{
	background-color:rgb(7,91,154);
}	
#plr-blue-color{
	color:rgb(7,91,154);;	
}
.slider-title{
	position:absolute;
	left:3em;
	bottom:3em;	
	z-index:6;
}
.thumb{
	width:130px;
	height:130px;
	border-radius:6px;
	border:2px solid #666;
	margin:6px;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
	display:inline-block;
}
img.thumb:hover{
	opacity:.5;	
}
.text-title{
	display:block;
	font-size:125%;
	color:rgb(7,91,154);
	font-variant:small-caps;
	font-weight:bolder;
}
.white-shadow-text{
	text-shadow: 1px 1px #CCC;	
}
.margin-left{
	margin-left:3em;	
}
.margin-top{
	margin-top:8em;	
}
.row-spacing{
	margin-top:4em;
	margin-bottom:4em;	
}

.transparency{
	background-color:#fff;
	opacity:.8;
	width:82%;
	height:95%;
	position:absolute;
	left:9%;
	z-index:0;
}
.services-descriptions{
	color:#000;	
	opacity:1;
	position:relative;
	margin-left:12%;
	margin-right:12%;
	overflow:hidden;
}
.services-descriptions > div{
	  margin-top: 3%;	
}
.services-descriptions > div > h4{
	display:inline;
	margin-right:6px;	
	padding:12px;
	margin-top:15px;
}
div#gallery > div{
	height:33vh;
	text-align: center;
	vertical-align: middle;
	line-height: 33vh; 	
	border: solid 2px white;
	background-color:#666;
	color:#FFFFFF;
	font-size:200%;
}
div#gallery > div:hover{
	color:#000;
	text-decoration:overline underline;
	background-color:#FFFFFF;
	background-image:none;
}
#falcon{
	background-image:url(../media/images/aircraft/Falcon-900.jpg);
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;	
}
#citation{
	background-image:url(../media/images/aircraft/citation-x-2.JPG);
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;	
}
#hawker{
	background-image:url(../media/images/aircraft/hawker-800xp.JPG);
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;	
}
#learjet{
	background-image:url(../media/images/aircraft/learjet-60.JPG);
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;	
}
#bombardier{
	background-image:url(../media/images/aircraft/challenger-604.jpg);
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;	
}
#other-aircraft{
	background-image:url(../media/images/aircraft/beachjet-400a.jpg);
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;	
}
.tagline{
	background-color:rgb(7,91,154);
	font-size:155%;
	font-variant:small-caps;
	font-weight:bold;	
	color:#fff;
}
ul.circles{
	margin:0 auto;
	display:flex;
	list-style:none;
	width:80%;
	overflow:hidden;
	margin: 0 auto;
}
ul.circles > li{
	font-size:95%;
	margin:0 auto;
	margin-left:1em;
}
ul.circles > li:hover{
	
}
.padding-top-bottom{
	padding-top:2em;
	padding-bottom:2em;	
}

.circle{
	-webkit-border-radius: 150px;
	-moz-border-radius: 150px;
	border-radius: 150px;
	width:100px;
	height:100px;
	overflow:hidden;
	vertical-align:middle;
	text-align:center;
	margin: 0 auto;
}
.blue{
	color:#fff;
	background-color:#036;	
	font-size:150%;
	font-weight:bold;
	padding:.5em;
}
.dropdown{
	background-color:#003;
	color:#FFFFFF;
	position:absolute;
	top:120px;
	width:45%;
	
}
#bk-overlay{
	width:100%;
	height:100%;
	background-image:url(../media/images/layout/hover-bk.png);
	background-size:100% 100%;
	top:0px;
}
div.spacer{
	background-repeat:no-repeat;
	background-image:url(../media/images/layout/spacer.png);
	background-size:100% 100%;
	height:1px; 
	width:100%;
}
div.slider-spacer{
	background-repeat:no-repeat;
	background-image:url(../media/images/layout/spacer.png);
	background-size:100% 100%;
	height:60%;
}

.panel{
	height:100vh;	
}

.slider-img{
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
	height:100%;
	width:auto;	
	text-indent:-9999px;
}
.slideme>li{
	width:100vh;
	height:100vh;	
}
.oneoneeightsix{
	background-image:url(../media/images/panels/1024/wo1186-falcon-50-1024.jpg);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	height: 40vh;
}

.slider-pic-one{
	background-image:url(../media/images/panels/1024/trailers-1024.jpg);
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
	
}
.slider-pic-two{
	background-image:url(../media/images/panels/1024/Falcon-900-with-equipment-1024.jpg);
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
	
}

.slider-button {
	position:absolute;
	right:3em;
	bottom:3em;	
	z-index:5;
}
form{
	margin-bottom:0;
}
button{
	background: #3498db;
	background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
	background-image: -moz-linear-gradient(top, #3498db, #2980b9);
	background-image: -ms-linear-gradient(top, #3498db, #2980b9);
	background-image: -o-linear-gradient(top, #3498db, #2980b9);
	background-image: linear-gradient(to bottom, #3498db, #2980b9);
	color: #ffffff;
	font-size:105%;
	text-decoration: none;
	margin-bottom:0;
}
button:hover {
  background: rgb(7,91,154);
  color:#FFF;
  border-color:#000;
  text-decoration: none;
}
.trailer-png{
	background-image:url(../media/images/layout/New-trailer.png);
	background-position:left center;
	background-repeat:no-repeat;
	background-size:contain;	
	height:300px;
}
/****************************************************/
/********* Panels Requiring Image Resize ************/
/****************************************************/
@media screen
and (max-width: 360px){

}
@media screen
and (min-width: 361px)
and (max-width: 768px){
	
}

@media screen
and (min-width: 769px)
and (max-width: 1024px){

}
@media screen
and (min-width: 1025px){
}

/****************************************************/
/***************** Media Queries *******************/
/****************************************************/
@media screen
and (max-width: 764px){
		.menu-container-desktop{
			display:none;
			visibility:hidden;	
		}
}
@media screen
and (min-width: 765px){
		.menu-container-desktop{
			display:block;
			visibility:visible;	
		}
}

/* LG G3 */
@media (min-resolution: 120), (-webkit-min-device-pixel-ratio: 2){
	
	body{background-color:#666;}
	.container{display:none;visibility:hidden;}
	.menu-container-desktop{display:none;visibility:hidden;}
	.slider-container{display:none;visibility:hidden;}
	.mobile-container{display:none;visibility:hidden;}
	.services-container{display:none;visibility:hidden;}
	.footer{display:none;visibility:hidden;}		
	.mobile-container{display:block;visibility:visible;height:100vh;width:100vh;background-color:#666;color:#fff;text-align:center;vertical-align:middle}	
}
/* Samsung Galaxy S% */
/* Droid Maxx */
/* iPhone 5 */
/* iPhone 6 */
/*  */
